/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Aiseesoft Mac Video Converter Ultimate";
"Download_Faild"="Η λήψη απέτυχε. Ελέγξτε τη σύνδεση δικτύου.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Η λήψη απέτυχε(%d). <a href=\"%@\">Κάντε κλικ εδώ για λήψη και εγκατάσταση.</a></span>";
"ReInstall"="Επανεγκαθιστώ";
"Install"="Εγκαθιστώ";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Κάνοντας κλικ στο \"Εγκατάσταση\", συμφωνείτε με το <a href=\"%@\" >Πολιτική Απορρήτου</a> και <a href=\"%@\">Άδεια χρήσης τελικού χρήστη</a>.";
"PRODUCT_IFO"="Εγγραφή βίντεο/ήχου με υψηλή ποιότητα εξόδου.";
"EXIT_TITLE"="Εγκατάσταση";
"EXIT_INFO"="Είστε βέβαιοι ότι θα βγείτε από την εγκατάσταση;";
"ALERT_YES"="Ναί";
"ALERT_NO"="Οχι";
"STARTED_TITLE"="Εγκατάσταση";
"STARTED_INFO"="Βγείτε από το %@ που εκτελείται και κάντε κλικ στην Ξαναδοκιμάσετε για να ολοκληρώσετε την εγκατάσταση.";
"STARTED_RETRY"="Ξαναδοκιμάσετε";

"DOWNLOADING"="Λήψη, περιμένετε...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Η εγκατάσταση απέτυχε(%d)! Δοκιμάστε να <a href=\"%@\">εγκαταστήσετε με μη αυτόματο τρόπο.</a></span>";

"HAD_RUNNING"="Το πρόγραμμα εγκαθίσταται. Παρακαλώ μην το ξαναρχίσετε.";
"HAD_RUNNING_INFO"="Κάντε κλικ στο \"OK\" για να ελέγξετε την πρόοδο.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="el";
"PRIVACY"="https://el.aiseesoft.com/privacy-policy.html";
"EULA"="https://el.aiseesoft.com/eula.html";

"TIMETIP_TITLE"="Aiseesoft\nMac Video Converter Ultimate";
"TIMETIP_INFO"="Το κέλυφος εγκατάστασης έχει ξεκινήσει αλλά δεν το έχετε εγκαταστήσει για πολύ καιρό. Κάντε κλικ στο κουμπί \"Εγκαθιστώ\" για εγκατάσταση και χρήση του προγράμματος.";